if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libftdi1.so )
( cd usr/lib ; ln -sf libftdi1.so.2 libftdi1.so )
( cd usr/lib ; rm -rf libftdipp1.so.2 )
( cd usr/lib ; ln -sf libftdipp1.so.2.3.0 libftdipp1.so.2 )
( cd usr/lib ; rm -rf libftdipp1.so )
( cd usr/lib ; ln -sf libftdipp1.so.2 libftdipp1.so )
( cd usr/lib ; rm -rf libftdi1.so.2 )
( cd usr/lib ; ln -sf libftdi1.so.2.3.0 libftdi1.so.2 )
